Skip to main content
POST
/
v2
/
organizations
Create a new organization
curl --request POST \
  --url https://api.traceloop.com/v2/organizations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "org_name": "<string>",
  "envs": [
    "<string>"
  ]
}
'
{
  "environments": [
    {
      "api_key": "<string>",
      "slug": "<string>"
    }
  ],
  "org_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://enrolla-nk-hub-guardrails.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Organization creation request

org_name
string
required
envs
string[]

Response

Created

environments
object[]
org_id
string